/*
* Homepage Slider
* NavBar
* - Cart
* Buttons
* Links
* Footer
* Typography
* Lists
* Tables
* Backgrounds
* Inside Container
* Gallery
* Sticky
* Faq Widget
* Carousel
* Featured Ecommerce Carousel
* Custom Utilites
* - Padding
* - Width
* - Border
* - Underline
* Preloader
* Sitemap
* Component Example
*
**/

/*=========== Homepage Slider =============*/
#home-slider-1 .carousel-caption {
  bottom: auto!important;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.slide-text-1,
.slide-title,
.slide-text-2 {
  display: block;
  width: 100%;
  -webkit-text-shadow: 0 2px 3px rgba(0, 0, 0, 0.4);
  text-shadow: 0 2px 3px rgba(0, 0, 0, 0.4);
  transition: 0.3s;
}
.slide-title {
  font-size: 3rem;
  font-weight: 800;
  line-height: 1.1;
}
.slide-text-1 {
  font-size: 1.5rem;
}
.slide-text-2 {
  font-size: 1rem;
  margin-bottom: 30px;
}
#home-slider-1 .carousel-item .btn {
  -webkit-transition: 0.3s;
          transition: 0.3s;
}
.active .slide-text-1,
.active .slide-title,
.active .slide-text-2,
#home-slider-1 .carousel-item.active .btn {
  opacity: 1;
}
.subSlider {
  background-color: rgba(0,0,0,0.7);
  width: 100%;
}
.subSlider .btn {
  opacity: 1!important;
}

@media(min-width: 992px){
  .subSlider {
    position: absolute;
    bottom: 0;
    left: 0;
  }
}

@media(max-width: 1199px){
  .slide-title {
    font-size: 2rem;
  }
  .slide-text-1 {
    font-size: 1.1rem;
  }
  .slide-text-2 {
    font-size: 0.85rem;
  }
}
@media(max-width: 991px){
  #home-slider-1 .carousel-item .btn,
 .carousel-caption .btn {
    font-size: 0.85rem;
  }
  .slide-text-2 {
    margin-bottom: 20px;
  }
}
@media(max-width: 767px){
  .slide-title {
    font-size: 1.5rem;
  }
  .slide-text-1 {
    font-size: 0.85rem;
  }
  .slide-text-2 {
    margin-bottom: 15px;
  }
}
@media(max-width: 575px){
  #home-slider-1 .carousel-item .btn,
  .carousel-caption .btn {
    padding: 0.2rem 0.8rem;
  }
  .slide-title {
    font-size: 1.1rem;
  }
  .slide-text-2 {
    font-size: 0.68rem;
    margin-bottom: 7px;
  }
}

/*=========== NavBar ======================*/

/* Cart */
.search-dropdown {
  min-width: 15rem;
}
.cart-badge {
  position: absolute;
  top: 10px;
  right: 5px;
  width: 20px;
  height: 20px;
  line-height: 15px;
}

/*=========== Standart Buttons ============*/
.btn-white {
  background-color: #ffffff;
  border-color: #ffffff;
  color: #555555;
}
.btn-white:hover,
.btn-white:focus {
  background-color: #f5f5f5;
  border-color: #f5f5f5;
  color: #555555;
}
.btn-outline-white {
  background-color: transparent;
  border-color: #ffffff;
  color: #ffffff;
}
.btn-outline-white:hover,
.btn-outline-white:focus {
  background-color: #fff;
  border-color: #ffffff;
  color: #555555;
}

/*=========== Links =======================*/
a,
a:hover,
a:focus {
  text-decoration: none;
}

/*=========== Footer ======================*/
.footer {
  padding: 7px 0;
  font-size: 0.79rem;
}

/*=========== Typography ==================*/
.blockquote {
  font-size: 1rem;
}
.footer-thumbnail {
  max-width: 100px;
  height: auto;
}

/*=========== Lists =======================*/
.list {
  padding-left: 20px;
  list-style-type: none;
}
.list-desc {
  list-style-type: disc;
}
.list-circle {
  list-style-type: circle;
}
.list-decimal {
  list-style-type: decimal;
}
.list.list-check,
.list.list-arrow {
  padding-left: 22px;
}
.list.list-check li:before,
.list.list-arrow li:before {
  font-family: FontAwesome;
  margin-left: -20px;
  margin-right: 5px;
}
.list.list-check li:before {
  content: "\f00c";
}
.list.list-arrow li:before {
  content: "\f105";
}

/*=========== Tables ======================*/
.table thead th {
  border-bottom-width: 1px;
}

/*=========== Background ==================*/
.bg-fixed {
  background-repeat: no-repeat;
  background-attachment: fixed;
}
.bg-no-repeat {
  background-repeat: no-repeat;
}
.bg-cover {
  background-size: cover;
}
.bg-center {
  background-position: center center;
}
.bg-left {
  background-position: left center;
}
.bg-right {
  background-position: right center;
}

@media(max-width: 1199px) {
 .bg-xl-none {
    background-image: none!important;
 }
}
@media(max-width: 991px) {
 .bg-lg-none {
    background-image: none!important;
 }
}
@media(max-width: 767px) {
 .bg-md-none {
    background-image: none!important;
 }
}
@media(max-width: 575px) {
 .bg-sm-none {
    background-image: none!important;
 }
}

/*=========== Inside Container ============*/
.container .container {
  width: 100%;
}

/*=========== Gallery =====================*/
.grid-gallery:after {
  content: '';
  display: block;
  clear: both;
}
.gallery-item {
  overflow: hidden;
  float: left;
  cursor: zoom-in;
  margin-bottom: 15px;
  -webkit-transition: opacity 0.5s, background-color 0.25s linear, border-color 0.25s linear;
          transition: opacity 0.5s, background-color 0.25s linear, border-color 0.25s linear;
}
.gallery-2 .gallery-item,
.gallery-3 .gallery-item.
.gallery-4 .gallery-item,
.gallery-5 .gallery-item {
  width: 100%;
}

.video-gallery:after {
  content: "\f16a";
  font-family: FontAwesome;
  font-size: 3rem;
  position: absolute;
  top: -10%;
  left: 50%;
  -webkit-transform: translate(-50%,-50%);
          transform: translate(-50%,-50%);
  color: #fff;
  -webkit-transition: 0.3s;
          transition: 0.3s;
}
.video-gallery:hover:after {
  top: 40%;
}
@media(min-width: 576px) {
  .gallery-2 .gallery-item,
  .gallery-3 .gallery-item,
  .gallery-4 .gallery-item,
  .gallery-5 .gallery-item {
    width: 48.5%;
  }
}
@media(min-width: 768px) {
  .gallery-2 .gallery-item,
  .gallery-3 .gallery-item,
  .gallery-4 .gallery-item,
  .gallery-5 .gallery-item {
    width: 48.9%;
  }
}
@media(min-width: 992px) {
  .gallery-2 .gallery-item,
  .gallery-3 .gallery-item,
  .gallery-4 .gallery-item,
  .gallery-5 .gallery-item {
    width: 49.1%;
  }
}
@media(min-width: 1200px) {
  .gallery-2 .gallery-item {
    width: 49.3%;
  }
  .gallery-3 .gallery-item {
    width: 32.4%;
  }
  .gallery-4 .gallery-item {
    width: 23.9%;
  }
  .gallery-5 .gallery-item {
    width: 18.9%;
  }
}

/*=========== Sticky ======================*/
.sticky-top {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  z-index: 1020;
}

/*=========== Faq Widget ==================*/
.faqpostedon,
.faq_expandBtn {
  display: none!important;
}
.faqposting {
  margin-bottom: 10px;
}
.faqposting,
.faqposting_text div{
  padding: 0!important;
  border: none!important;
}
.faqposting_text {
  background-color: transparent!important;
}
.faqposting h4 {
  padding: 15px!important;
  font-weight: normal;
  font-size: 1.1rem;
}
.faqposting h4:after {
  content: "\f106";
  font-family: FontAwesome;
  position: absolute;
  top: 15px;
  right: 15px;
}
.faqposting.plus h4:after {
  content: "\f107";
}

/*=========== Carousel ====================*/
.main-carousel-container {
  padding-left: 25px;
  padding-right: 25px;
}
.main-carousel {
  padding-bottom: 30px;
}
.main-carousel .owl-nav {
  position: absolute;
  z-index: -1;
  top: 35%;
  left: 0;
  width: 100%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.nav-carousel .owl-nav .owl-prev {
  float: left;
  -webkit-transform: translateX(-25px);
          transform: translateX(-25px);
}
.nav-carousel .owl-nav .owl-next {
  float: right;
  -webkit-transform: translateX(25px);
          transform: translateX(25px);
}
.nav-carousel .owl-nav .owl-prev:after,
.nav-carousel .owl-nav .owl-next:after {
  font-family: FontAwesome;
  font-size: 2.5rem;
}
.nav-carousel .owl-nav .owl-prev:after {
  content: "\f104";
}
.nav-carousel .owl-nav .owl-next:after {
  content: "\f105";
}

.dots-carousel .owl-dots {
  text-align: center;
  margin-top: 20px;
}
.dots-carousel .owl-dots .owl-dot {
  display: inline-block;
  width: 15px;
  height: 15px;
  background-color: rgba(0,0,0,0.5);
  border-radius: 50%;
  margin: 0 3px;
}
.dots-carousel .owl-dots .owl-dot.active,
.dots-carousel .owl-dots .owl-dot:hover {
  background-color: rgba(0,0,0,0.8);
}

/*=========== Featured Ecommerce Carousel ===*/
.owl-custom-nav a.next,
.owl-custom-nav a.prev {
  cursor: pointer;
  font-size: 1.1rem;
  display: inline-block;
  border: 1px solid var(--primary);
  color: var(--primary);
  padding: 0 10px;
  line-height: 27px;
}
.owl-custom-nav a.next:hover,
.owl-custom-nav a.prev:hover {
  color: #fff;
  background-color: var(--primary);
}
#owl-featured .owl-item,
#owl-featured .owl-stage,
#owl-featured .owl-stage-outer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
#owl-featured form {
  width: 100%;
}

/*=========== Custom Utilites =============*/
/* Width */
.w-auto {
  width: auto;
}

/* Border */
.border-x-0 {
  border-left: none;
  border-right: none;
}
.border-y-0 {
  border-top: none;
  border-bottom: none;
}
@media(min-width: 1200px) {
  .border-xl-0 {
    border: none;
  }
  .border-top-xl-0 {
    border-top: none;
  } 
  .border-right-xl-0 {
    border-right: none;
  }
  .border-bottom-xl-0 {
    border-bottom: none;
  }
  .border-left-xl-0 {
    border-left: none;
  }
}
@media(min-width: 992px) {
  .border-lg-0 {
    border: none;
  }
  .border-top-lg-0 {
    border-top: none;
  } 
  .border-right-lg-0 {
    border-right: none;
  }
  .border-bottom-lg-0 {
    border-bottom: none;
  }
  .border-left-lg-0 {
    border-left: none;
  }
}
@media(min-width: 768px) {
  .border-md-0 {
    border: none;
  }
  .border-top-md-0 {
    border-top: none;
  } 
  .border-right-md-0 {
    border-right: none;
  }
  .border-bottom-md-0 {
    border-bottom: none;
  }
  .border-left-md-0 {
    border-left: none;
  }
}
@media(min-width: 576px) {
  .border-sm-0 {
    border: none;
  }
  .border-top-sm-0 {
    border-top: none;
  } 
  .border-right-sm-0 {
    border-right: none;
  }
  .border-bottom-sm-0 {
    border-bottom: none;
  }
  .border-left-sm-0 {
    border-left: none;
  }
}

/* Underline */
.underline:after {
  content: "";
  display: block;
  margin-top: 15px;
  margin-bottom: 15px;
  height: 3px;
  background-color: #555;
  width: 15%;
}
.underline-center:after {
  margin-left: auto;
  margin-right: auto;
}
.underline-right:after {
  margin-left: auto;
}
@media(max-width: 991px) {
  .underline:after {
    width: 20%;
  }
}

/*=========== Preloader ===================*/
@-webkit-keyframes spin {
 0% {
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg); 
 }
 100% {
  -webkit-transform: rotate(360deg);
          transform: rotate(360deg); 
 } 
}
@keyframes spin {
 0% {
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg); }
 100% {
  -webkit-transform: rotate(360deg);
          transform: rotate(360deg); 
 } 
}
.preloader {
  background-color: rgba(255, 255, 255, 0.95);
  position: fixed;
  width: 100%;
  left: 0;
  top: 0;
  bottom: 0;
  z-index: 9999;
}
.preloader .preloaderimg {
  position: absolute;
  width: 45px;
  height: 45px;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%);
  -webkit-border-radius: 50%;
          border-radius: 50%;
  border: 6px solid rgba(0, 0, 0, 0.2);
}
.preloader .preloaderimg:before {
  content: "";
  position: absolute;
  left: -5px;
  top: -5px;
  bottom: -5px;
  right: -5px;
  border: 4px solid transparent;
  border-top-color: rgba(255, 255, 255, 0.7);
  -webkit-border-radius: 50%;
          border-radius: 50%;
  -webkit-animation: spin 1.7s infinite linear;
          animation: spin 1.7s infinite linear;
}
/*=========== Sitemap =====================*/
.sitemapMenu .dropdown-menu {
  display: block!important;
  box-shadow: none;
  border: none;
  padding-left: 15px;
}
/*=========== Component Example ===========*/
.col-example [class^=col] {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  background-color: rgba(180, 180, 180, 0.2);
  border: 1px solid rgba(180, 180, 180, 0.7);
}
.fa-hover > a {
  background-color: #eaeaea;
  border: 1px solid #ddd;
  margin-bottom: 0.5rem;
  padding: 0.3rem 1rem;
  display: block;
  color: #444;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
.fa-hover > a:hover {
  background-color: #f5f5f5;
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
}

#shortcodes-menu li.list-group-item {
  padding: 0;
}
#shortcodes-menu li a {
  display: block;
  padding: 0.75rem 1.25rem;
}
#shortcodes-menu li.active a,
#shortcodes-menu li a:hover {
  background-color: var(--primary);
  color: #fff;
}